Subject: Q: How to make a message read-only in my inbox?

From: James Shattuck <[email-masked]>
Date: Mon, 11 Mar 1996 17:29:42 -0800

I download mail from home on Netscape 2.0 as well as read it from school, 
and there is already a file in my inbox that the pop3 server uses that is 
read-only.  How can I make other messages that I receive read-only?

Thanks
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
James Alan Shattuck
Computer Science Major
Disabled Student Services - High Tech Center
CSU, Chico
898-5959
DSS Home Page:  http://www.csuchico.edu/dss/

Born: 9/3/63
Adopted: 7/71 as Anthony Douglas, San Francisco, Ca
Searching for Birth Family
Adoption Home Page:  http://www.ecst.csuchico.edu/~progman/adoption

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~